<template>
  <div class="Wrapper">
     <!-- start contact wrapper  -->
			<div class="port_contact_wrapper prt_toppadder80 page_scroll" data-scroll="3" id="contact_sec"> 
				<div class="container">
				<div class="row">
					<!-- <div class="col-md-12">
						<div class="port_heading_wrapper text-center prt_bottompadder40">
							<div class="port_sub_heading_wrapper">
								<h2 class="port_sub_heading" >Contact Us</h2>
							</div>
							<h1 class="port_heading">Get In Touch</h1>
						</div>
					</div> -->
					<Heading >
						<h2 slot="subHeading" class="port_sub_heading" >Contact Us</h2>
						<h1 slot="heading" class="port_heading">Get In Touch</h1>
					</Heading>
				</div>
				</div>
				<div class="port_map_setions"> <!-- start map section  -->
					<div class="container"> 
						<div class="row"> 
							<div class="col-md-12">
								<div class="map_box maxw-1000 mx-auto map-container">
									<div id="world-map" class="jvmap-smart"></div>
								</div>
							</div>
						</div>
					</div>
				</div><!-- End map section  -->
				
				<Contact />
				
				<!-- End Footer section  -->
			</div><!-- End contact wrapper  -->
 </div>
</template>


<script>
import Contact from '../../../components/wrapper/Contact'
import Heading from '../../../components/details/Heading'
export default {
  name: 'Wrapper',
  components : {
	Contact,
	Heading
  }
 
}
</script>
<style>
</style>